.offcn_focus_r {
    position: relative;
}

/*.offcn_focus_r .banner-niu {position:absolute;left:0;right:0;top:0;bottom:0;}*/

.offcn_focus_r .banner-niu>div {
    position: absolute;
    width: 28px;
    height: 127px;
    z-index: 999;
    display: none;
    bottom: 124px;
}

.offcn_focus_l h2 {
    text-align: center;
}

/*.offcn_focus_l h2 a{display:inline-block;text-align:center;width:388px;}*/

#divL {
    left: 0;
}

#divR {
    right: 0;
}

table td {
    font-size: 14px;
}

.jichu td {
    height: 70px;
}

.zg_logo_left {
    width: 353px;
    height: 36px;
}

.top_img_style {
    width: 1000px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

ul.top_img_style {
    height: 90px;
}

.top_img_style li {
    width: 534px;
    list-style-type: none;
    position: absolute;
    left: 0;
    top: 0;
}

.top_img_style li.top_img_style_right {
    position: absolute;
    left: 466px;
    top: 0;
}

.top_img_style p {
    width: 60px;
    height: 26px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.top_img_style p a {
    padding: 2px 6px;
    font-size: 12px;
    color: #333;
    background: #fff;
    cursor: pointer;
    margin-right: 5px;
}

.list2 span {
    width: 400px;
}

.offcn_focus_l p {
    font-size: 14px;
}

.kc_menu_list .menu_listactive {
    color: #ef2d36;
    font-weight: 600;
}

.kc_menu_list a {
    display: inline-block;
    float: left;
    width: 240px;
    text-align: center;
    color: #666;
    font-size: 16px;
    margin: 0;
}

.kc_menu_list .menu_list_i {
    height: 14px;
    position: absolute;
    display: block;
    left: 80px;
    bottom: -20px;
    width: 83px;
    background: url(//statics.eoffcn.com/statics/images/gwy/henan/opicture_list.png) no-repeat -120px 0;
}

.ms_kc_list .kc_menu_tab .tal {
    text-align: left;
}

.ms_kc_list .kc_menu_tab .tal p {
    text-indent: -2em;
}

.ms_list_two {
    position: relative;
}

.ms_list1 li a {
    width: 198px;
}

.ms_list2 {
    position: absolute;
    left: 0;
    bottom: 0;
}

.ms_list2 li a {
    width: 198px;
}

.ms_list_two .ms_list li a {
    width: auto;
}

.gwy_new_table {
    margin: 20px 0;
    width: 100%;
    display: none;
}

.gwy_new_table.show {
    display: block;
}

.gwy_new_table .top {
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    height: 80px;
    line-height: 80px;
    background: #fc7e84;
    padding: 0;
}

.gwy_new_table table {
    width: 100%;
    border-left: 1px solid #ef2d36;
    border-top: 1px solid #ef2d36;
}

.gwy_new_table table.one {
    background: #f5f5f5;
    margin-bottom: -1px;
}

.gwy_new_table table.one p {
    text-align: left;
    margin-left: 30px;
}

.gwy_new_table table th {
    height: 60px;
    border-right: 1px solid #f3767c;
    border-bottom: 1px solid #ef2d36;
    background: #fc7e84;
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.gwy_new_table table td {
    border: none;
    height: 55px;
    font-size: 20px;
    color: #666666;
    border-right: 1px solid #ef2d36;
    border-bottom: 1px solid #ef2d36;
    text-align: center;
}

.gwy_new_table table td p {
    font-size: 14px;
    line-height: 24px;
    padding: 15px 0;
}

.gwy_new_table table td a.gm {
    width: 100px;
    height: 34px;
    display: inline-block;
    text-align: center;
    line-height: 34px;
    font-size: 16px;
    color: #fff;
    background: #ff6868;
    border-radius: 4px;
    margin: 5px 0;
    text-decoration: none;
}

.gwy_new_table table td a.zx {
    background: #fb9528;
}

.gwy_new_table table td span {
    color: #ff6868;
    font-size: 18px;
}

.gwy_new_table.red .top {
    background: #f97c7c;
}

.gwy_new_table.red table {
    border-left: 1px solid #f97c7c;
    border-top: 1px solid #f97c7c;
}

.gwy_new_table.red table th {
    border-right: 1px solid #ff9292;
    border-bottom: 1px solid #ff9292;
    background: #f97c7c;
}

.gwy_new_table.red table td {
    border-right: 1px solid #f97c7c;
    border-bottom: 1px solid #f97c7c;
}

.gwy_new_table.green .top {
    background: #6ad1bc;
}

.gwy_new_table.green table {
    border-left: 1px solid #6ad1bc;
    border-top: 1px solid #6ad1bc;
}

.gwy_new_table.green table th {
    border-right: 1px solid #7ce6d0;
    border-bottom: 1px solid #7ce6d0;
    background: #6ad1bc;
}

.gwy_new_table.green table td {
    border-right: 1px solid #6ad1bc;
    border-bottom: 1px solid #6ad1bc;
}

.gwy_new_table.yellow .top {
    background: #fcae53;
}

.gwy_new_table.yellow table {
    border-left: 1px solid #fcae53;
    border-top: 1px solid #fcae53;
}

.gwy_new_table.yellow table th {
    border-right: 1px solid #ffcc90;
    border-bottom: 1px solid #ffcc90;
    background: #fcae53;
}

.gwy_new_table.yellow table td {
    border-right: 1px solid #fcae53;
    border-bottom: 1px solid #fcae53;
}

.gwy_new_table table td.dy_p p {
    padding: 0;
}

.gwy_new_table table td.dy_p p.price {
    color: #ff6868;
    font-size: 18px;
}

.gwy_new_table table td.dy_p p.ori_price {
    color: #ccc;
}

.qh_title {
    display: flex;
}

.qh_title>div {
    flex: 1;
    font-size: 20px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    color: #ef2d36;
    border: 1px solid #ef2d36;
}

.qh_title>div.active {
    background: #ef2d36;
    color: #fff;
}

.mf_kc_refer2 h3 {
    font-size: 16px;
    padding-bottom: 0px;
}

.mf_kc_refer2>div {
    width: 209px;
}

.m8 {
    width: 100%;
    height: 393px;
    background: url(//statics.eoffcn.com/statics/images/gwy/henan/pinpai.png) 50% 50% no-repeat;
}

.m8>.common .m8_t {
    font-size: 34px;
    color: #fff;
    display: block;
    padding: 20px 0;
}

.m8>.common .m8_t span {
    font-size: 32px;
    color: #ef2d36;
    padding: 30px 0;
}

.m8_c {
    height: 104px;
    background: #616161;
    opacity: 0.6;
    color: #fff;
    font-size: 16px;
    width: 928px;
    padding: 40px 36px 0;
    margin-bottom: 22px;
    text-indent: 2em;
}

.m8_c p {
    color: #fff;
    font-size: 16px;
    text-indent: 2em;
}

.rollBox {
    width: 900px;
    overflow: hidden;
    margin: 0 auto;
}

.rollBox .Cont {
    width: 800px;
    overflow: hidden;
    float: left;
}

.rollBox .ScrCont {
    width: 10000000px;
}

.rollBox .Cont .pic {
    width: 150px;
    float: left;
    text-align: center;
    margin-right: 14px;
}

*+html .rollBox .Cont .pic {
    width: 139px;
    float: left;
    text-align: center;
    padding-right: 30px;
}

.rollBox .Cont .pic img {
    display: block;
    float: left;
}

.rollBox .Cont .pic p {
    line-height: 26px;
    color: #505050;
}

.rollBox .Cont a:link, .rollBox .Cont a:visited {
    color: #626466;
    text-decoration: none;
}

.rollBox .Cont a:hover {
    color: #f00;
    text-decoration: underline;
}

.rollBox #List1, .rollBox #List2 {
    float: left;
}
.oNews_list li a em{
    position: absolute;
    left: 38px;
    top: 12px;
    display: block;
    width: 29px;
    height: 24px;
}

.oNews_list{
    width: auto!important;
}
.oNews_list li:nth-child(4){
    border:none
}
.hotrecommend *{
    font-size: 14px;
}
.hotrecommend{text-align: center;}
.hotrecommend dt{line-height:26px;color:#e60000;font-size:18px;font-family:'Microsoft yahei';font-weight:bold;    padding: 10px 0;}
.hotrecommend dt a{color:#e60000;font-size: 18px;}
.hotrecommend dt a span{font-size: 18px;}
.hotrecommend dd{
    text-align: left;
    font-size:14px;line-height:30px;color:#333333;font-family:'Microsoft yahei';
}
.hotrecommend dd a{color:#333333;}
.m1_l{
    float: left;
    width: 390px;
    margin-top: 0px;
}